Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:55:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi this muhammad shahbaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this muhammad shahbaz Bot:  Hi Hi This Muhammad Shahbaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503875460            08:31 PM, 24th Mar                   Mohammed                   Hi Muhammad, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:33 PM, 24th Mar                     hi this muhammad shahbaz                    Waiting           08:33 PM, 24th Mar                     hi this muhammad shahbaz                    I bought one cotton trouser but there is size problem           08:34 PM, 24th Mar                     hi this muhammad shahbaz                    I want to change or refund my order           08:35 PM, 24th Mar                     hi this muhammad shahbaz                    What happened no response from your side           08:36 PM, 24th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:37 PM, 24th Mar                     hi this muhammad shahbaz                    6286168357           08:37 PM, 24th Mar                     hi this muhammad shahbaz                    Waiting for your response           08:39 PM, 24th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:40 PM, 24th Mar                     hi this muhammad shahbaz                    Ok           08:40 PM, 24th Mar                   Mohammed                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:42 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           08:45 PM, 24th Mar                     hi this muhammad shahbaz                    Can i visit store to return the package?           08:45 PM, 24th Mar                   Mohammed                   yes           08:46 PM, 24th Mar                   Mohammed                   please be share that you show them the order number to return the item           08:47 PM, 24th Mar                     hi this muhammad shahbaz                    In any centerpoint store or only that one where i collected the item           08:47 PM, 24th Mar                   Mohammed                   any any store of splash.           08:49 PM, 24th Mar                     hi this muhammad shahbaz                    Waiting for response           08:49 PM, 24th Mar                     hi this muhammad shahbaz                    Ok           08:50 PM, 24th Mar                     hi this muhammad shahbaz                    Thanks           08:50 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           08:50 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298121